# Security Policy

This project implements the Eclipse Foundation Security Policy

* https://www.eclipse.org/security

## Reporting a Vulnerability

Please report vulnerabilities to the Eclipse Foundation Security Team at
security@eclipse.org

